
#stacks_in_8899_page44 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_8935_page44 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_8935_page44 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_8935_page44 {
	margin: 0px 0px 15px 0px;
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_in_8937_page44 {
	background-image: url("../7_files/backgroundImage_8937.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_9043_page44question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_9043_page44faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_9043_page44question a{text-decoration: none !important;line-height: 120%;}.stacks_in_9043_page44question a:hover{text-decoration: none !important;}.stacks_in_9043_page44question a:active{text-decoration: none !important;}.stacks_in_9043_page44question a:visited{text-decoration: none !important;}.stacks_in_9043_page44answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_9043_page44question{border-top: 1px solid #B3B3B3;}.stacks_in_9043_page44faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_9043_page44question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_9043_page44question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_9043_page44question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_9043_page44question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_9043_page44question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_9043_page44question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_9043_page44question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_9043_page44question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_9043_page44 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_9471_page44 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9471_page44 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9471_page44 {
	margin: 10px 0px 0px 0px;
}



.ie8warning { margin: 10px 0; padding: 10px; font-size: 14px; color: maroon; background-color: #ffd6d6; border: solid 1px maroon; }
.nimblehost_hijaxContent_stacks_in_9464_page44, .nimblehost_viewHijaxContent_stacks_in_9464_page44 { position: relative; }
.nimblehost_viewHijaxContent_stacks_in_9464_page44 {  }
#nimblehost_hijaxContentDetails_stacks_in_9464_page44 { position: absolute; top: 0; left: 0; max-width: 100%; }
#nimblehost_hijaxContentDetails_stacks_in_9464_page44 * { position: relative; }
.nimblehost_hijaxContent_stacks_in_9464_page44, .nimblehost_viewHijaxContent_stacks_in_9464_page44, #nimblehost_hijaxContentDetails_stacks_in_9464_page44, .hijaxGridWrapper {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transistion: all .3s ease;
}
#hijaxInProgress { position: relative;background: url(../7_files/hijaxLoadingAnimation2.gif) top center no-repeat;width: 100%; }
#hijaxInProgress #hijaxLoadingFeedback { position: absolute;bottom: 0;width: 100%; }
#hijaxInProgress #hijaxLoadingFeedback .loadingMessage1, #hijaxInProgress #hijaxLoadingFeedback .loadingMessage2 { margin: 0;padding: 5px 0;text-align: center;display: none; }
.hijaxErrorDetails { font-style: italic; }
p.hideHijaxedContent { position: relative; z-index: 1000; display: none; margin: 10px 0; padding: 0; opacity: 0; }
/* #nimblehost_hijaxContentDetails_stacks_in_9464_page44 */ div.hijaxMedia img.hijaxImage { max-width: 100% !important; /*height: auto; */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }
/* #nimblehost_hijaxContentDetails_stacks_in_9464_page44 */ div.hijaxMedia object { max-width: 100% !important; height: auto; }
/* #nimblehost_hijaxContentDetails_stacks_in_9464_page44 */ div.hijaxMedia video { max-width: 100% !important; height: auto; }
div.hijaxMedia iframe.hijaxVimeo, div.hijaxMedia iframe.hijaxYouTube { width: 600px; height: 400px; }
#nimblehost_hijaxContentDetails_stacks_in_9464_page44 object.remoteEmbeddedContent { width: 600px; height: 400px; }
.hijaxGridWrapper { height: 0; opacity: 0; }
.activeHijaxWrapper { z-index: 1000; }
/*.nimblehost_hijaxContent_stacks_in_9464_page44.hijaxGridWrapper { height: auto; opacity: 1; }*/
@-moz-document url-prefix() {  }




.hijaxBlockWrapper { position: absolute; top: 0; left: 0; opacity: 0; }
.hijaxBlockContent { position: relative; }


#stacks_in_9574_page44 {
	padding: 0px 0px 550px 0px;
}

#stacks_in_9508_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9548_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9564_page44 {
	margin: 10px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_23540_page44question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_23540_page44faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_23540_page44question a{text-decoration: none !important;line-height: 120%;}.stacks_in_23540_page44question a:hover{text-decoration: none !important;}.stacks_in_23540_page44question a:active{text-decoration: none !important;}.stacks_in_23540_page44question a:visited{text-decoration: none !important;}.stacks_in_23540_page44answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_23540_page44question{border-top: 1px solid #666666;}.stacks_in_23540_page44faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_23540_page44question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_23540_page44question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23540_page44question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23540_page44question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_23540_page44question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_23540_page44question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23540_page44question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23540_page44question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_23540_page44 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_23541_page44 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_23545_page44 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_23545_page44thelist{
margin-top: 10px;
}

.stacks_in_23545_page44title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_23545_page44main {

text-align: inherit;
}

#stacks_in_23545_page44moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_23545_page44moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      


/* Start doobox Chauffeur css */

.stacks_in_23633_page44wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_23633_page44bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_23633_page44bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_23633_page44bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */




.hijaxBlockWrapper { position: absolute; top: 0; left: 0; opacity: 0; }
.hijaxBlockContent { position: relative; }


#stacks_in_9576_page44 {
	padding: 0px 0px 550px 0px;
}

#stacks_in_9600_page44 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_9624_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9640_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9656_page44 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_9672_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9688_page44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_9712_page44 {
	margin: 10px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_23610_page44question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_23610_page44faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_23610_page44question a{text-decoration: none !important;line-height: 120%;}.stacks_in_23610_page44question a:hover{text-decoration: none !important;}.stacks_in_23610_page44question a:active{text-decoration: none !important;}.stacks_in_23610_page44question a:visited{text-decoration: none !important;}.stacks_in_23610_page44answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_23610_page44question{border-top: 1px solid #666666;}.stacks_in_23610_page44faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_23610_page44question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_23610_page44question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23610_page44question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23610_page44question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_23610_page44question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_23610_page44question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23610_page44question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_23610_page44question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_23610_page44 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_23611_page44 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_23615_page44 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_23615_page44thelist{
margin-top: 10px;
}

.stacks_in_23615_page44title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_23615_page44main {

text-align: inherit;
}

#stacks_in_23615_page44moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_23615_page44moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      


/* Start doobox Chauffeur css */

.stacks_in_23630_page44wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_23630_page44bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_23630_page44bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_23630_page44bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */


#stacks_in_23672_page44 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_23672_page44 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_23672_page44 {
	width: 600px;
}

#stacks_in_23672_page44 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_23677_page44 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_23677_page44 .stacks_right {
	float:right;
	width:47%;
}